Newer version of QQ protocol plugin

Armand Delo... armand.delo at hotmail.fr
Thu Sep 20 13:02:28 EDT 2012


i am searching too!!!
if you find , tell me!

> Date: Wed, 19 Sep 2012 21:05:11 +0400
> From: support at vpn-office.com
> To: support at pidgin.im
> Subject: Newer version of QQ protocol plugin
> 
> Hello!
> The current version of the QQ protocol plugin (I mean 
> http://code.google.com/p/libqq-pidgin/) isn't working, the error message 
> is "Dear User, your version of QQ International will be obsolete soon. 
> Please download the latest version to avoid interruption of service. 
> Thank you! (http://download.imqq.com/download.shtml)". Is there any analog?
> Thank you.
> 
> _______________________________________________
> Support at pidgin.im mailing list
> Want to unsubscribe?  Use this link:
> http://pidgin.im/cgi-bin/mailman/listinfo/support
 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pidgin.im/pipermail/support/attachments/20120920/2c974b22/attachment.html>


More information about the Support mailing list